<!-- <?=filenamecomment(__FILE__)?> -->
 <div class="twothirds" >
<?php


		if($home AND $vers != 'fb' AND $f = apply_filters('fiveboxOverride', false, $post)){
			include $f;
		}
//		elseif($c = getPostContent('fiveboxes',false, 'contentbit'))// not in use yet//			echo $c;

		elseif($home AND $vers != 'fb' AND ( defined('fivebox') OR is_array($fivebox)) AND !is_search() AND !$paged ){
        	include getNormalOrCustomPath($f = '105-5 block imgs.php').$f;
		}

        $section = 'default';
        include getNormalOrCustomPath($f = '300-loop.php').$f; 

		if (  !is_page() AND !is_404() ){
			include getNormalOrCustomPath($f = '350-loop-nav-search.php').$f; 
		}
?>                 
 </div>  <!-- class="twothirds clearfix"> -->
  <!-- sidebarrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrr   -->  
<?php 
	include getNormalOrCustomPath($f = '500-sidebar.php').$f; 
?>
  <!-- END   sidebarr   -->  





